Subject: acka-games-digest V2 #242
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest       Monday, January 12 1998       Volume 02 : Number 242

----------------------------------------------------------------------

Date: Mon, 12 Jan 1998 07:18:38 -0800 (PST)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: Mediocrity

> Here are the definitions of the word salvor, in a randomised order.
> Please vote publicly on this list (e.g. by replying to this message).

I vote for definition #3.

> 3. The tray on which the sacramental wafers are held during Communion.

breadbox
Bluffer

------------------------------

Date: Mon, 12 Jan 1998 09:34:10 -0600
From: AARON KEESLER <[email-masked]>
Subject: RE: Acka: Mediocrity

Speaking of the word salvor in the Mediocrity game, how is the
Fictionary game going?  :)

>-----Original Message-----
>From:	Brian Raiter [SMTP:[email-masked]]
>Sent:	Monday, January 12, 1998 9:19 AM
>To:	Ackanomic Games Mailing List
>Subject:	Re: Acka: Mediocrity
>
>> Here are the definitions of the word salvor, in a randomised order.
>> Please vote publicly on this list (e.g. by replying to this message).
>
>I vote for definition #3.
>
>> 3. The tray on which the sacramental wafers are held during Communion.
>
>breadbox
>Bluffer
>

------------------------------

Date: Mon, 12 Jan 1998 02:42:49 -0000
From: "Gavin M. Doig" <[email-masked]>
Subject: acka:: Mediocrity

The plays I received in the first round were as follows.

Slakko led off with a 6, swiftly followed by else...if, with 5. /dev/joe
was soon to follow, with 13.
Some hours later, Alfvaen also played 13, and not long after that
Goldenmean pitched in with 11. Fortuntato was next, with another 6, and
lastly The Gingham Wearer played... another 6! rufus seemed content to
trust to luck, as he made no play for this round, and was randomly assigned
the number 1.

So 11 was the most mediocre number in the set, and Goldenmean gains one
Gamepoint for his astute choice.

The next round starts now; reply to vote.

I'll update the web page when I get time, but I've just discovered I have a
report (of "no more than" 20 pages) to do for Tuesday, so I might be a
little busy...

Rex Mundi, referee.

------------------------------

Date: Mon, 12 Jan 1998 16:16:17 -0500
From: "Vivian Norwood" <[email-masked]>
Subject: Re: Acka: Mediocrity

my vote -

> 
> 7. A small covered tray, as for holding butter.
> 

balsamic dragon, typing with one hand whilst on the phone

------------------------------

Date: Mon, 12 Jan 1998 21:46:04 -0000
From: "The Gingham Wearer" <[email-masked]>
Subject: Acka: *ping*

Today is Monday the twelfth day of January and the Machine that goes
*ping* has gone *ping* today. Since I have been scholar, the Machine has
gone *ping* 11 times.

The Gingham Wearer, Scholar of *ping*.

------------------------------

Date: Mon, 12 Jan 1998 23:26:44 +0000 ()
From: Duncan Richer <[email-masked]>
Subject: Acka: _Fictionary_ Round 1 Results

I suggest that this round be hereafter referred to as the Salvor/Salver
Round.

Results:

The real definition was:

4. One who assists in saving a ship or goods at sea, without being under 
   special obligation to do so.

The votes and points are below.  No one guessed the correct definition, so
Slakko scores two points.

Player              Defn.   Voted For    Points    Total
Slakko                4       (Br)          2        2
The Gingham Wearer    8         5           0        0
Vynd                  6         3           0        0
Alfvaen               1         5           0        0
/dev/joe              5         7           2        2
Balsamic Dragon       3         7           3        3
breadbox              7         3           2        2
else...if             2         3           0        0

The next Brainiac is The Gingham Wearer.

Yours Hosingly,
- --
Duncan "Slakko" Richer aka
Duncan C. Richer - aka Slakko the Lost Warner Brother - Now Really Lost!
Queens' College -- PhD, Pure Maths, Graph Theory -- Cambridge University

------------------------------

Date: Mon, 12 Jan 1998 23:35:37 +0000 ()
From: Duncan Richer <[email-masked]>
Subject: Acka: Fictionary cont'd

Also, note that all definitions were nouns except for definition 6,

6. To clean or polish with saliva.

This different part of speech was submitted by Vynd.

Happy ridiculing,

Slakko {{Slakko is Hosed}}

- --
Duncan "" Richer aka
Duncan C. Richer - aka Slakko the Lost Warner Brother - Now Really Lost!
Queens' College -- PhD, Pure Maths, Graph Theory -- Cambridge University

------------------------------

Date: Mon, 12 Jan 1998 23:44:25 -0000
From: "The Gingham Wearer" <[email-masked]>
Subject: Acka: Fictionary

The word for the next round of Fictionary is quirpele. Reply to supply
definitions.

The Gingham Wearer.

------------------------------

Date: Mon, 12 Jan 1998 20:39:46 -0700 (MST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: Viruses

Here are the moves for Round 5:

Slakko: Place U14
ThinMan: Place J10
/dev/joe: Place O11
breadbox: Place I15
The Gingham Wearer: Place S10
Balsamic Dragon: Step R18-S19
two-star: Place O21
else...if: Infect L13
rufus: None
Red Barn: None

And here is the resulting grid:

   F G H I J K L M N O P Q R S T U V W 
26 . . . . . . . . . . . . . . . . . . 26
25 . . . . . . . . . . . . . . . . . . 25
24 . . . . . . . * . . . . . . . . . . 24
23 . . . . . . * * . . . . . . . . . . 23
22 . . . ? . . . . . * . . @ . . . . . 22
21 . . ? . . . . / @ * . S B . . . . . 21
20 . . ? . . . . . . . . . . B . . . . 20
19 . . . ? . . . X S . S . . . . . . . 19
18 . . . . . . . . @ @ @ @ . B . . . . 18
17 . . . . X . . . R . @ B . B . . . . 17
16 . . . . . . . @ R @ . . . B . . . . 16
15 . . . X T . / . . . G . . @ @ . . . 15
14 . . . @ @ . @ @ G G G . . . @ . . . 14
13 . . . . . @ . ? @ . @ . . . . S . . 13
12 . . . . . @ . @ . / . . . . . S . . 12
11 . . . @ ! . . T . / @ . . . . . . . 11
10 . . . . T @ . . . . . G @ G @ . . . 10
 9 . . . . . T . . . . G G G . . . . .  9
 8 . . . . . . . . T G G . . . . . . .  8
 7 . . . . . . . . . . . . . . . . . .  7
 6 . . . . . . . . . . . . . . . . . .  6
   F G H I J K L M N O P Q R S T U V W 

The Gingham Wearer got a Viruspoint this turn!  (And by quite a margin,
if I may say so...)

Scores:

Player Name      Symbol    Cells     Points
The Gingham Wearer G        11          1
Slakko             S         5          2
else...if          ?         5          0
ThinMan            T         5          0
two-star           *         5          0
Balsamic Dragon    B         4          0
/dev/joe           /         4          0
breadbox           X         3          0
rufus              R         2          1
Red Barn           !         1          0

Reply to this message with your moves for Round 6.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Song In My Head--Captain Tractor:Dublin Lullaby
Current Book--David Foster Wallace:Infinite Jest
Look up and smile for the satellite.

------------------------------

Date: Mon, 12 Jan 1998 20:46:53 -0700 (MST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: Fictionary Ridicule

Surely even the dullest banana(though not, of course, banna)on the Net
could see that "salvor" was a noun, not a verb!  And polishing with
saliva?  The very idea of the thing!

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Song In My Head--Captain Tractor:Dublin Lullaby
Current Book--David Foster Wallace:Infinite Jest
Straw?  No, too stupid a fad.  I put soot on warts.

------------------------------

End of acka-games-digest V2 #242
********************************